# FediPrimes

A simple prime-number bot, in python for mastodon/the fediverse.

## Links of interest

* [WP: Primality test](https://en.wikipedia.org/wiki/Primality_test)
* [WP: Miller–Rabin primality test](https://en.wikipedia.org/wiki/Miller%E2%80%93Rabin_primality_test)
* [WP: AKS primality test](https://en.wikipedia.org/wiki/AKS_primality_test)
* [WP: Baillie–PSW primality test](https://en.wikipedia.org/wiki/Baillie%E2%80%93PSW_primality_test)
* [SO: AKS Primes algorithm in Python](https://stackoverflow.com/questions/347811/aks-primes-algorithm-in-python)
* [The Prime Facts: From Euclid to AKS](https://www.scottaaronson.com/writings/prime.pdf)
* [The AKS primality test](https://terrytao.wordpress.com/2009/08/11/the-aks-primality-test/)